<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg5250m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fill Conversion of Applications (tgbrg5250m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to convert the range of applications in the source component release to the destination component release.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg550.cmp1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Component</Title>
			</Header>
			<FuncDesc>The source <Link href="/baanerp/tg/glossary/glossary#000213" role="glossary">component</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cmp1.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Component Release</Title>
			</Header>
			<FuncDesc>The name or description of the source component release.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg550.rel1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Component Release</Title>
			</Header>
			<FuncDesc>The source <Link href="/baanerp/tg/glossary/glossary#000216" role="glossary">component release</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cmp2.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Destination Component Release</Title>
			</Header>
			<FuncDesc>The name or description of the destination component release.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg550.cmp2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Destination Component</Title>
			</Header>
			<FuncDesc>The destination <Link href="/baanerp/tg/glossary/glossary#000213" role="glossary">component</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="overwrite.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Overwrite existing records</Title>
			</Header>
			<FuncDesc>If this check box is selected, source or destination applications that already exist are overwritten.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg550.rel2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Destination Component Release</Title>
			</Header>
			<FuncDesc>The destination <Link href="/baanerp/tg/glossary/glossary#000216" role="glossary">component release</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="write.dest.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Write Source Applications also in Destination</Title>
			</Header>
			<FuncDesc>If this check box is selected, the source applications are also inserted in the destination component.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="conv.std.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Convert Applications according coding standards</Title>
			</Header>
			<FuncDesc>If this check box is selected, the source applications are converted to destination applications according ERP coding standards.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intermediate.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Use intermediate conversions</Title>
			</Header>
			<FuncDesc>If this check box is selected, all conversions between two ERP component types are done automatically.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fill</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the selected range of ERP sessions of the running ERP component are imported as applications.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
